@charset "UTF-8";

*{
    margin: 0%;
    padding: 0%;
    list-style-type: none;
    text-decoration: none;
}

/* font sizeをつけ忘れない 
   文字色・フォント確認*/

body{
    height: 110vw;
    background-color: rgb(250, 250, 185);
    font-family: "Zen Kaku Gothic Antique";
}


.head-box{
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    height: 20vw;
    background-color: rgba(255, 255, 255, 0.8);
}

header img{
    width: 100%;
    height: 50vw;
    margin-bottom: 2%;
}

h1 img{
    width: 500%;
    height: 12vw;
    margin-top: 10%;
    margin-left: 45%;


}

nav{
    width: 70%;
    margin-right: auto;
    margin-left: 5%;
}

nav ul{
    margin-right: auto;
    display: flex;
  
}

nav ul li{
    width: 19%;
    margin-top: 6%;
    margin-left: auto;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    text-indent: 1em;  
   
}

nav ul li:nth-of-type(1){
   width: 13%;
}

nav ul li:nth-of-type(3){
   width: 22%;
}

nav ul li a{
    text-decoration: none;
    color: rgb(42, 42, 42);
    font-size: 17px;
    font-weight: 700;
    white-space: nowrap;
}

/* hoverここから */
.hover-line{
    position: relative;
    height: 2vw;
    margin-left: 5%;
    padding-right: 5%;
}

.hover-line:hover::before{
    width: 100%;
    transition: 0.8s;
}

.hover-line::before{
    position: absolute;
    bottom: 0;
    display: block;
    content: "";
    width: 0%;
    height: 0.3vw;
    
    background-color: rgb(89, 221, 120);
    transition: 0.8s;
}
/* hoverここまで */


.search-box{
    width: 20%;
    height: 3vw;
    margin-left: auto;
    margin-right: 3%;
    margin-top: 4.5%;
}

/* ディテールタグでプルダウンメニューできる？ */

/* mainここから */

h2{
    font-size: 20px;
}

.main-box3{
    height: 13vw;
    margin-top: 2%;
    padding-left: 2%;
}

.main-box3 p{
    white-space: pre-wrap;
    font-size: 18px;
}

/* 足す */
.main-box4{
    height: 10vw;
    margin-top: 2%;
    padding-left: 2%;
}

.main-box4 p{
    white-space: pre-wrap;
    font-size: 18px;
}

/* アニメーションここから */

.banner-parent{
    display: flex;
    overflow: hidden;
    height: 20vw;
    padding-top: 3%;

}

.banner-box{
    display: flex;
    gap: 1%;
    list-style: none;
    padding: 0;
    animation: scroll-right 30s infinite linear 0.5s both;
}

.banner-box li{
    width: calc(100vw/5);
}

.banner-box li img{
    width: 100%;
    height: 18vw;
}

@keyframes scroll-right{
    0%{
        transform: translateX(-100%);
    }

    100%{
        transform: translateX(0);
    }
    
}
/* アニメーションここから */



/* mainここまで */


/* footerここから */
/* 各ボックスのタイトルにホバー付けた方が良い */
footer{
    height: 40vw;
    margin-top: 5%;
    padding-top: 2%;
    background-color: white;
}

.footer-flex{
    display: flex;
}

.footer-flex a img{
    height: 8vw;
    margin-top: 1%;
    margin-left: 33%;
}


.navi-box{
    display: flex;
    width: 83%;
    margin-left: auto;
    margin-right: auto;
    
}

/* ホバーここから */

.navi-box .title{
    display: inline-block;
    position: relative;

    padding-right: 5%;
}

.navi-box .title:hover::before{
    width: 100%;
    transition: 0.8s;
}

.navi-box .title::before{
    position: absolute;
    bottom: 0;
    display: block;
    content: "";
    width: 0%;
    height: 0.5vw;
    background-color: rgb(89, 221, 120);
    transition: 0.8s;
}

/* ホバーここまで */

.navi-box p{
    color: rgb(42, 42, 42);
    font-size: 18px;
}


.box1{
    width: 22%;
    height: 35vw;
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
    text-decoration: none;
    
}

.box1 p:first-child{
    font-size: 25px;
    margin-bottom: 1vw;
}

.box2{
    width: 20%;
    height: 35vw;
    margin-left: auto;
    margin-right: auto;
   
}

.box2 p:first-child{
    font-size: 25px;
    margin-bottom: 1vw;
}

.box3{
    width: 20%;
    height: 35vw;
    margin-left: auto;
    margin-right: auto;
 
}

.box3 p{
    white-space: pre-wrap    
}

.box3 p:first-child{
    font-size: 25px;
    margin-bottom: 1vw;
    white-space: nowrap;
}

.box4{
    width: 22%;
    height: 35vw;
    margin-left: auto;
    margin-right: auto;
   

}

.box4 p:first-child{
    font-size: 25px;
    margin-bottom: 1vw;
    white-space: nowrap;
}

.box4 span{
    margin-left: 0.3em;
    margin-right: 0.3em;
}

footer p small:last-child{
    margin-left: 3%;
}

/* footerここまで */